Subject: Re: Meeting for training.
From: Tara Massie <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: deeksha <[email-masked]>, dan <[email-masked]>
Date: Tue, 12 Nov 2019 10:55:24 -0500

Good evening all.
Thank you for joining and for coming back after the sudden disconnect.

As stated if you want to work a few and just leave everything as notes and
drop in my queue for now please do. When you have to create a ticket please
leave that one and the original exception ticket in my queue.

Also, please remember to place the order number on all tickets in the order
number field.

Also, please remember to use Trackers when applicable for the tickets you
are working.

Please reach out to me if you have any questions. I am always happy to help
:-)

Thank you again for speaking with me and for letting me be a bit scatter
brained at first.

I hope you all have a great evening.

Kind Regards,
Tara

On Tue, Nov 12, 2019 at 10:13 AM Pritish Nandi <[email-masked]> wrote:

> Hi Tara,
>
> Sorry about the sudden disconnection of the meeting. If you have more to
> discuss, please use the same link again to connect back.
>
> Regards,
> Pritish
>
> ------------------------------
> *From: *"dan" <[email-masked]>
> *To: *"Pritish Nandi" <[email-masked]>
> *Cc: *"deeksha" <[email-masked]>, "Tara Massie" <
> [email-masked]>
> *Sent: *Thursday, November 7, 2019 7:43:45 PM
> *Subject: *Re: Meeting for training.
>
> Great, thank you!
>
> On Wed, Nov 6, 2019 at 8:55 PM Pritish Nandi <[email-masked]> wrote:
>
>> Sure, sounds great Dan.
>>
>> I will send you the meeting link by EOD today.
>>
>> Regards,
>> Pritish
>>
>> ------------------------------
>> *From: *"dan" <[email-masked]>
>> *To: *"Pritish Nandi" <[email-masked]>
>> *Cc: *"deeksha" <[email-masked]>, "Tara Massie" <
>> [email-masked]>
>> *Sent: *Wednesday, 6 November, 2019 19:44:04
>> *Subject: *Re: Meeting for training.
>>
>> Hello Pritish,
>>
>> That would be fine.
>>
>> Lets do Tuesday 12th of November at 9.30am EST.
>>
>> Thank you,
>> Dan
>>
>>
>> On Tue, Nov 5, 2019 at 11:56 PM Pritish Nandi <[email-masked]>
>> wrote:
>>
>>> Hi Dan,
>>>
>>> Can we do this next week if possible once I am back in Noon shift? If
>>> Okay, then please let me know the date and time so that I can send you the
>>> meeting link.
>>>
>>> Regards,
>>> Pritish
>>>
>>>
>>> *From:* Dan Gray <[email-masked]>
>>> *Date:* 5 November 2019 at 22:52:23 GMT+5:30
>>> *To:* Deeksha Dadu <[email-masked]>, Tara Massie <
>>> [email-masked]>
>>> *Subject:* *Meeting for training.*
>>>
>>> Hello Deeksha,
>>>
>>> Tara and I would love to meet with you on Thursday morning so that we
>>> can train you on shipping exceptions. Would 10am EST be okay for you?
>>>
>>> Thank you,
>>> Dan
>>>
>>>
>